<?php
  require_once('conf.inc');
 
   $conn=mysql_connect(SERVER,DB_USER,DB_PASS) or die("Error de conexion: ".mysql_error());
    mysql_select_db(DB,$conn) or die("Error al seleccionar DB: ".mysql_error());
?>